Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Updated 3 gems #151

Merged
merged 1 commit into from

2 participants

@revans

Two of the Gems were outdated,. With Rails 4 around the corner, I updated the following gems to their latest releases.

  • MiniTest from 2.2 to 4.3.3
  • Hoe from 2.10 to 3.3.1
  • Rdoc from 3.10 to 3.12
@revans revans Updated 3 gems:
* MiniTest from 2.2 to 4.3.3
* Hoe from 2.10 to 3.3.1
* Rdoc from 3.10 to 3.12
d136d2d
@rafaelfranca rafaelfranca merged commit 6bcd287 into rails:master
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Dec 8, 2012
  1. @revans

    Updated 3 gems:

    revans authored
    * MiniTest from 2.2 to 4.3.3
    * Hoe from 2.10 to 3.3.1
    * Rdoc from 3.10 to 3.12
This page is out of date. Refresh to see the latest.
Showing with 12 additions and 12 deletions.
  1. +2 −2 Gemfile
  2. +1 −1  Rakefile
  3. +9 −9 arel.gemspec
View
4 Gemfile
@@ -5,7 +5,7 @@
source :gemcutter
-gem "minitest", "~>2.2", :group => [:development, :test]
-gem "hoe", "~>2.10", :group => [:development, :test]
+gem "minitest", "~>4.3.3", :group => [:development, :test]
+gem "hoe", "~>3.3.1", :group => [:development, :test]
# vim: syntax=ruby
View
2  Rakefile
@@ -1,5 +1,5 @@
require "rubygems"
-gem 'hoe', '>= 2.1.0'
+gem 'hoe', '>= 3.3.1'
require 'hoe'
Hoe.plugins.delete :rubyforge
View
18 arel.gemspec
@@ -23,17 +23,17 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<minitest>, ["~> 2.12"])
- s.add_development_dependency(%q<rdoc>, ["~> 3.10"])
- s.add_development_dependency(%q<hoe>, ["~> 2.16"])
+ s.add_development_dependency(%q<minitest>, ["~> 4.3.3"])
+ s.add_development_dependency(%q<rdoc>, ["~> 3.12"])
+ s.add_development_dependency(%q<hoe>, ["~> 3.3.1"])
else
- s.add_dependency(%q<minitest>, ["~> 2.12"])
- s.add_dependency(%q<rdoc>, ["~> 3.10"])
- s.add_dependency(%q<hoe>, ["~> 2.16"])
+ s.add_dependency(%q<minitest>, ["~> 4.3.3"])
+ s.add_dependency(%q<rdoc>, ["~> 3.12"])
+ s.add_dependency(%q<hoe>, ["~> 3.3.1"])
end
else
- s.add_dependency(%q<minitest>, ["~> 2.12"])
- s.add_dependency(%q<rdoc>, ["~> 3.10"])
- s.add_dependency(%q<hoe>, ["~> 2.16"])
+ s.add_dependency(%q<minitest>, ["~> 4.3.3"])
+ s.add_dependency(%q<rdoc>, ["~> 3.12"])
+ s.add_dependency(%q<hoe>, ["~> 3.3.1"])
end
end
Something went wrong with that request. Please try again.